Delete all case comments and alerts
Server:
https://{kibana_url}
- DELETE /api/cases/{caseId}/comments
- DELETE /s/{space_id}/api/cases/{caseId}/comments
Refer to Spaces for more information.
Deletes all comments and alerts from a case. You must have all privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the cases you're deleting.
Path Parameters
-
caseIdstringrequired -
The identifier for the case. To retrieve case IDs, use the search cases (
_find)API. All non-ASCII characters must be URL encoded.
Responses
204
Indicates a successful call.
Authorization information is missing or invalid.
-
errorstring -
messagestring -
statusCodeinteger